@charset "UTF-8";
/* http://meyerweb.com/eric/tools/css/reset/ v2.1 | 2012.06.15 by mio License: none (public domain)
*/
/* line 19, /Users/ken/Repos/rapiro_source/source/style/general/_default.scss */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }

/* line 28, /Users/ken/Repos/rapiro_source/source/style/general/_default.scss */
strong { font-weight: bold; }

/* line 31, /Users/ken/Repos/rapiro_source/source/style/general/_default.scss */
del { text-decoration: overline; }

/* HTML5 display-role reset for older browsers */
/* line 37, /Users/ken/Repos/rapiro_source/source/style/general/_default.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }

/* line 40, /Users/ken/Repos/rapiro_source/source/style/general/_default.scss */
body { line-height: 1; }

/* line 43, /Users/ken/Repos/rapiro_source/source/style/general/_default.scss */
ol, ul { list-style: none; }

/* line 46, /Users/ken/Repos/rapiro_source/source/style/general/_default.scss */
blockquote, q { quotes: none; }

/* line 50, /Users/ken/Repos/rapiro_source/source/style/general/_default.scss */
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }

/* line 54, /Users/ken/Repos/rapiro_source/source/style/general/_default.scss */
table { border-collapse: collapse; border-spacing: 0; }

/* clearfix
--------------------------------------------------------- */
/* line 63, /Users/ken/Repos/rapiro_source/source/style/general/_default.scss */
.clf, dl, .wrap, #gnav, .content, footer, footer .links, footer .contacts, #features, #details, #features .units .unit, #details .units .unit, #buy #shops, #widgets, .content .links, body.downloads #downloads a.right, body.ja_downloads #downloads a.right { *zoom: 1; }
/* line 65, /Users/ken/Repos/rapiro_source/source/style/general/_default.scss */
.clf:after, dl:after, .wrap:after, #gnav:after, .content:after, footer:after, footer .links:after, footer .contacts:after, #features:after, #details:after, #features .units .unit:after, #details .units .unit:after, #buy #shops:after, #widgets:after, .content .links:after, body.downloads #downloads a.right:after, body.ja_downloads #downloads a.right:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; }

/* CSS Document */
/* line 4, /Users/ken/Repos/rapiro_source/source/style/general/_general.scss */
img { vertical-align: bottom; }

/* float:left のみクリア */
/* line 8, /Users/ken/Repos/rapiro_source/source/style/general/_general.scss */
.clfl:after { content: "."; /* 新しい要素を作る */ display: block; /* ブロックレベル要素に */ clear: left; height: 0; visibility: hidden; }

/* float:right のみクリア */
/* line 18, /Users/ken/Repos/rapiro_source/source/style/general/_general.scss */
.clfr:after { content: "."; /* 新しい要素を作る */ display: block; /* ブロックレベル要素に */ clear: right; height: 0; visibility: hidden; }

/* float 両方クリア */
/* line 31, /Users/ken/Repos/rapiro_source/source/style/general/_general.scss */
.clf:after, dl:after, .wrap:after, #gnav:after, .content:after, footer:after, footer .links:after, footer .contacts:after, #features:after, #details:after, #features .units .unit:after, #details .units .unit:after, #buy #shops:after, #widgets:after, .content .links:after, body.downloads #downloads a.right:after, body.ja_downloads #downloads a.right:after { content: "."; /* 新しい要素を作る */ display: block; /* ブロックレベル要素に */ clear: both; height: 0; visibility: hidden; }

/* line 40, /Users/ken/Repos/rapiro_source/source/style/general/_general.scss */
.clf, dl, .wrap, #gnav, .content, footer, footer .links, footer .contacts, #features, #details, #features .units .unit, #details .units .unit, #buy #shops, #widgets, .content .links, body.downloads #downloads a.right, body.ja_downloads #downloads a.right { min-height: 1px; }

/* line 44, /Users/ken/Repos/rapiro_source/source/style/general/_general.scss */
* html .clf, * html dl, * html .wrap, * html #gnav, * html .content, * html footer, * html footer .links, footer * html .links, * html footer .contacts, footer * html .contacts, * html #features, * html #details, * html #features .units .unit, #features .units * html .unit, * html #details .units .unit, #details .units * html .unit, * html #buy #shops, #buy * html #shops, * html #widgets, * html .content .links, .content * html .links, * html body.downloads #downloads a.right, body.downloads #downloads * html a.right, * html body.ja_downloads #downloads a.right, body.ja_downloads #downloads * html a.right { height: 1px; /*¥*/ /*/
height: auto;
overflow: hidden;
/**/ }

/* line 52, /Users/ken/Repos/rapiro_source/source/style/general/_general.scss */
body { -webkit-font-smoothing: antialiased; }

/* line 15, /Users/ken/Repos/rapiro_source/source/style/_common.sass */
body { width: 100%; margin: 0; font-family: Helvetica, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, sans-serif; font-size: 15px; font-weight: normal; line-height: 1.8em; color: #222222; }

/* line 24, /Users/ken/Repos/rapiro_source/source/style/_common.sass */
html[lang=en] { font-size: 16px; }

/* line 27, /Users/ken/Repos/rapiro_source/source/style/_common.sass */
a { text-decoration: none !important; color: #2a90ec; }
/* line 31, /Users/ken/Repos/rapiro_source/source/style/_common.sass */
a:visited { color: #8e6ac6; }

/* line 34, /Users/ken/Repos/rapiro_source/source/style/_common.sass */
dl { margin-bottom: 30px; font-size: 90%; }
/* line 38, /Users/ken/Repos/rapiro_source/source/style/_common.sass */
dl dt, dl dd { float: left; padding: 10px 0; border-bottom: 1px solid #cdcdcd; }
/* line 43, /Users/ken/Repos/rapiro_source/source/style/_common.sass */
dl dt:first-child, dl dt:nth-child(2), dl dd:first-child, dl dd:nth-child(2) { border-top: 1px solid #cdcdcd; }
/* line 46, /Users/ken/Repos/rapiro_source/source/style/_common.sass */
dl dt { width: -webkit-calc(20% - 5px); width: calc(20% - 5px); padding-left: 5px; clear: both; font-weight: bold; }
/* line 52, /Users/ken/Repos/rapiro_source/source/style/_common.sass */
dl dd { width: 80%; }

/* line 55, /Users/ken/Repos/rapiro_source/source/style/_common.sass */
.wrap, #gnav, .content { width: 875px; margin: 0 auto; }

/* line 63, /Users/ken/Repos/rapiro_source/source/style/_common.sass */
.tooltipster-base { border: none; -webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; }
/* line 67, /Users/ken/Repos/rapiro_source/source/style/_common.sass */
.tooltipster-base .tooltipster-content { font-weight: bold; color: white; }
/* line 71, /Users/ken/Repos/rapiro_source/source/style/_common.sass */
.tooltipster-base.tooltipster-downloads { background: #02cfa1; }
/* line 73, /Users/ken/Repos/rapiro_source/source/style/_common.sass */
.tooltipster-base.tooltipster-downloads .tooltipster-content { padding: 20px 25px; font-size: 14px; line-height: 1em; }
/* line 78, /Users/ken/Repos/rapiro_source/source/style/_common.sass */
.tooltipster-base.tooltipster-raspi { background: black; }
/* line 81, /Users/ken/Repos/rapiro_source/source/style/_common.sass */
.tooltipster-base.tooltipster-raspi .tooltipster-content { padding: 10px 15px; text-align: left; font-size: 12px; line-height: 1.8em; }

/* line 87, /Users/ken/Repos/rapiro_source/source/style/_common.sass */
#gnav { background: white; }
/* line 92, /Users/ken/Repos/rapiro_source/source/style/_common.sass */
#gnav ul { padding: 0; margin: 0; }
/* line 96, /Users/ken/Repos/rapiro_source/source/style/_common.sass */
#gnav ul li { display: inline-block; }
/* line 98, /Users/ken/Repos/rapiro_source/source/style/_common.sass */
#gnav ul li a { display: block; padding: 16px 0; font-weight: bold; }
/* line 103, /Users/ken/Repos/rapiro_source/source/style/_common.sass */
#gnav ul.main { float: left; }
/* line 105, /Users/ken/Repos/rapiro_source/source/style/_common.sass */
#gnav ul.main li { padding-right: 36px; }
/* line 107, /Users/ken/Repos/rapiro_source/source/style/_common.sass */
#gnav ul.main li a { color: #444444; }
/* line 109, /Users/ken/Repos/rapiro_source/source/style/_common.sass */
#gnav ul.main li a:hover { color: black; }
/* line 112, /Users/ken/Repos/rapiro_source/source/style/_common.sass */
#gnav ul.others { float: right; text-align: right; }
/* line 115, /Users/ken/Repos/rapiro_source/source/style/_common.sass */
#gnav ul.others li { margin-left: 20px; }
/* line 117, /Users/ken/Repos/rapiro_source/source/style/_common.sass */
#gnav ul.others li a { color: gray; padding-left: 13px; background: url("/img/icon-link.gif") no-repeat left center; }
/* line 121, /Users/ken/Repos/rapiro_source/source/style/_common.sass */
#gnav ul.others li a:hover { color: black; }
/* line 125, /Users/ken/Repos/rapiro_source/source/style/_common.sass */
#gnav ul.others li.lang a { padding-left: 23px; background: url("/img/icon-lang.png") no-repeat left center; }

/* line 130, /Users/ken/Repos/rapiro_source/source/style/_common.sass */
.blueimp-gallery a.close { display: block; width: 37px; height: 37px; background: url("/img/close.png") no-repeat center; }
/* line 137, /Users/ken/Repos/rapiro_source/source/style/_common.sass */
.blueimp-gallery .slides .slide .slide-content.video-content { width: 600px; height: 337px; }
/* line 142, /Users/ken/Repos/rapiro_source/source/style/_common.sass */
body:not(.from_china) .blueimp-gallery .slides .slide .slide-content.video-content iframe { top: 0; }
/* line 144, /Users/ken/Repos/rapiro_source/source/style/_common.sass */
body:not(.from_china) .blueimp-gallery .slides .slide .slide-content.video-content a { display: none; }

/* line 147, /Users/ken/Repos/rapiro_source/source/style/_common.sass */
footer { color: white; background-color: black; padding: 40px 0 2em; text-align: center; }
/* line 154, /Users/ken/Repos/rapiro_source/source/style/_common.sass */
footer .links { margin-top: 20px; }
/* line 157, /Users/ken/Repos/rapiro_source/source/style/_common.sass */
footer .links a { color: white; font-weight: bold; }
/* line 161, /Users/ken/Repos/rapiro_source/source/style/_common.sass */
footer .links a.wiki { margin-left: 20px; }
/* line 163, /Users/ken/Repos/rapiro_source/source/style/_common.sass */
footer .links a.facebook { margin-left: 20px; }
/* line 165, /Users/ken/Repos/rapiro_source/source/style/_common.sass */
footer .links a.twitter { margin-left: 15px; }
/* line 168, /Users/ken/Repos/rapiro_source/source/style/_common.sass */
footer .contacts { position: relative; margin: 30px auto; padding: 20px 0; border-top: 1px solid #2c2c2c; border-bottom: 1px solid #2c2c2c; text-align: left; width: 450px; }
/* line 178, /Users/ken/Repos/rapiro_source/source/style/_common.sass */
html[lang=en] footer .contacts { width: 570px; }
/* line 181, /Users/ken/Repos/rapiro_source/source/style/_common.sass */
footer .contacts .clf, footer .contacts dl, footer .contacts .wrap, footer .contacts #gnav, footer .contacts .content, footer .contacts footer, footer .contacts .links, footer .contacts .contacts, footer .contacts #features, footer .contacts #details, footer .contacts #features .units .unit, #features .units footer .contacts .unit, footer .contacts #details .units .unit, #details .units footer .contacts .unit, footer .contacts #buy #shops, #buy footer .contacts #shops, footer .contacts #widgets, footer .contacts body.downloads #downloads a.right, body.downloads #downloads footer .contacts a.right, footer .contacts body.ja_downloads #downloads a.right, body.ja_downloads #downloads footer .contacts a.right { float: left; margin-left: 10px; font-size: 11.5px; width: 210px; }
/* line 186, /Users/ken/Repos/rapiro_source/source/style/_common.sass */
footer .contacts .clf.right, footer .contacts dl.right, footer .contacts .right.wrap, footer .contacts .right#gnav, footer .contacts .right.content, footer .contacts footer.right, footer .contacts .right.links, footer .contacts .right.contacts, footer .contacts .right#features, footer .contacts .right#details, footer .contacts #features .units .right.unit, #features .units footer .contacts .right.unit, footer .contacts #details .units .right.unit, #details .units footer .contacts .right.unit, footer .contacts #buy .right#shops, #buy footer .contacts .right#shops, footer .contacts .right#widgets, footer .contacts body.downloads #downloads a.right, body.downloads #downloads footer .contacts a.right, footer .contacts body.ja_downloads #downloads a.right, body.ja_downloads #downloads footer .contacts a.right { float: right; }
/* line 190, /Users/ken/Repos/rapiro_source/source/style/_common.sass */
html[lang=en] footer .contacts .clf, html[lang=en] footer .contacts dl, html[lang=en] footer .contacts .wrap, html[lang=en] footer .contacts #gnav, html[lang=en] footer .contacts .content, html[lang=en] footer .contacts footer, html[lang=en] footer .contacts .links, html[lang=en] footer .contacts .contacts, html[lang=en] footer .contacts #features, html[lang=en] footer .contacts #details, html[lang=en] footer .contacts #features .units .unit, #features .units html[lang=en] footer .contacts .unit, html[lang=en] footer .contacts #details .units .unit, #details .units html[lang=en] footer .contacts .unit, html[lang=en] footer .contacts #buy #shops, #buy html[lang=en] footer .contacts #shops, html[lang=en] footer .contacts #widgets, html[lang=en] footer .contacts body.downloads #downloads a.right, body.downloads #downloads html[lang=en] footer .contacts a.right, html[lang=en] footer .contacts body.ja_downloads #downloads a.right, body.ja_downloads #downloads html[lang=en] footer .contacts a.right { width: 270px; }
/* line 193, /Users/ken/Repos/rapiro_source/source/style/_common.sass */
footer .contacts .clf b, footer .contacts dl b, footer .contacts .wrap b, footer .contacts #gnav b, footer .contacts .content b, footer .contacts footer b, footer .contacts .links b, footer .contacts .contacts b, footer .contacts #features b, footer .contacts #details b, footer .contacts #features .units .unit b, #features .units footer .contacts .unit b, footer .contacts #details .units .unit b, #details .units footer .contacts .unit b, footer .contacts #buy #shops b, #buy footer .contacts #shops b, footer .contacts #widgets b, footer .contacts body.downloads #downloads a.right b, body.downloads #downloads footer .contacts a.right b, footer .contacts body.ja_downloads #downloads a.right b, body.ja_downloads #downloads footer .contacts a.right b { font-weight: bold; }
/* line 196, /Users/ken/Repos/rapiro_source/source/style/_common.sass */
footer .contacts .clf a, footer .contacts dl a, footer .contacts .wrap a, footer .contacts #gnav a, footer .contacts .content a, footer .contacts footer a, footer .contacts .links a, footer .contacts .contacts a, footer .contacts #features a, footer .contacts #details a, footer .contacts #features .units .unit a, #features .units footer .contacts .unit a, footer .contacts #details .units .unit a, #details .units footer .contacts .unit a, footer .contacts #buy #shops a, #buy footer .contacts #shops a, footer .contacts #widgets a, footer .contacts body.downloads #downloads a.right a, body.downloads #downloads footer .contacts a.right a, footer .contacts body.ja_downloads #downloads a.right a, body.ja_downloads #downloads footer .contacts a.right a { color: white; font-size: 12px; }
/* line 199, /Users/ken/Repos/rapiro_source/source/style/_common.sass */
html[lang=en] footer .contacts .clf a, html[lang=en] footer .contacts dl a, html[lang=en] footer .contacts .wrap a, html[lang=en] footer .contacts #gnav a, html[lang=en] footer .contacts .content a, html[lang=en] footer .contacts footer a, html[lang=en] footer .contacts .links a, html[lang=en] footer .contacts .contacts a, html[lang=en] footer .contacts #features a, html[lang=en] footer .contacts #details a, #features .units html[lang=en] footer .contacts .unit a, #details .units html[lang=en] footer .contacts .unit a, html[lang=en] footer .contacts #buy #shops a, #buy html[lang=en] footer .contacts #shops a, html[lang=en] footer .contacts #widgets a, html[lang=en] footer .contacts body.downloads #downloads a.right a, body.downloads #downloads html[lang=en] footer .contacts a.right a, html[lang=en] footer .contacts body.ja_downloads #downloads a.right a, body.ja_downloads #downloads html[lang=en] footer .contacts a.right a { letter-spacing: 0.04em; }
/* line 202, /Users/ken/Repos/rapiro_source/source/style/_common.sass */
footer .contacts .clf p, footer .contacts dl p, footer .contacts .wrap p, footer .contacts #gnav p, footer .contacts .content p, footer .contacts footer p, footer .contacts .links p, footer .contacts .contacts p, footer .contacts #features p, footer .contacts #details p, footer .contacts #features .units .unit p, #features .units footer .contacts .unit p, footer .contacts #details .units .unit p, #details .units footer .contacts .unit p, footer .contacts #buy #shops p, #buy footer .contacts #shops p, footer .contacts #widgets p, footer .contacts body.downloads #downloads a.right p, body.downloads #downloads footer .contacts a.right p, footer .contacts body.ja_downloads #downloads a.right p, body.ja_downloads #downloads footer .contacts a.right p { margin-top: 1.2em; line-height: 1.7em; color: #aaaaaa; letter-spacing: 0; }
/* line 210, /Users/ken/Repos/rapiro_source/source/style/_common.sass */
footer .credit b { font-weight: bold; display: block; margin-bottom: 5px; font-size: 11.5px; color: #aaaaaa; }
/* line 217, /Users/ken/Repos/rapiro_source/source/style/_common.sass */
footer .credit a { display: inline-block; margin: 0 10px 25px; }

/* line 6, /Users/ken/Repos/rapiro_source/source/style/_top.sass */
#cover { background-color: #2c2c38; background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, black), color-stop(100%, #2c2c38)); background-image: -webkit-linear-gradient(black, #2c2c38); background-image: linear-gradient(#000000, #2c2c38); background: -moz-linear-gradient(top, black, #2c2c38); border-bottom: 60px solid whitesmoke; margin-bottom: 60px; }
/* line 10, /Users/ken/Repos/rapiro_source/source/style/_top.sass */
#cover .wrap, #cover #gnav, #cover .content { position: relative; padding-bottom: 50px; }
/* line 13, /Users/ken/Repos/rapiro_source/source/style/_top.sass */
#cover .wrap .img, #cover #gnav .img, #cover .content .img { position: absolute; z-index: 0; right: -20px; bottom: 0; width: 100%; height: 100%; background: url("/img/rapiro-big.png") no-repeat right bottom; }
/* line 21, /Users/ken/Repos/rapiro_source/source/style/_top.sass */
#cover .wrap .txt, #cover #gnav .txt, #cover .content .txt { position: relative; z-index: 10; width: 275px; }
/* line 25, /Users/ken/Repos/rapiro_source/source/style/_top.sass */
#cover .wrap .txt h1, #cover #gnav .txt h1, #cover .content .txt h1 { padding-top: 66px; }
/* line 27, /Users/ken/Repos/rapiro_source/source/style/_top.sass */
#cover .wrap .txt h2, #cover #gnav .txt h2, #cover .content .txt h2 { padding: 0; padding-top: 37px; border-bottom: none; }
/* line 31, /Users/ken/Repos/rapiro_source/source/style/_top.sass */
#cover .wrap .txt p, #cover #gnav .txt p, #cover .content .txt p { padding-top: 28px; padding-bottom: 37px; color: #a6a6a6; font-size: 14px; }
/* line 38, /Users/ken/Repos/rapiro_source/source/style/_top.sass */
#cover .wrap .txt a.buy_btn, #cover #gnav .txt a.buy_btn, #cover .content .txt a.buy_btn { display: block; -webkit-border-radius: 10px; -moz-border-radius: 10px; -ms-border-radius: 10px; -o-border-radius: 10px; border-radius: 10px; background-color: #02cfa1; font-size: 24px; font-weight: bold; text-align: center; padding: 18px; color: white; }
/* line 47, /Users/ken/Repos/rapiro_source/source/style/_top.sass */
#cover .wrap .txt a.buy_btn:hover, #cover #gnav .txt a.buy_btn:hover, #cover .content .txt a.buy_btn:hover { background-color: #01ddac; }
/* line 50, /Users/ken/Repos/rapiro_source/source/style/_top.sass */
#cover .wrap .txt a#video, #cover #gnav .txt a#video, #cover .content .txt a#video { margin-top: 25px; position: relative; display: block; height: 60px; }
/* line 56, /Users/ken/Repos/rapiro_source/source/style/_top.sass */
#cover .wrap .txt a#video .thumb, #cover #gnav .txt a#video .thumb, #cover .content .txt a#video .thumb { float: left; width: 125px; height: 100%; -webkit-border-radius: 10px; -moz-border-radius: 10px; -ms-border-radius: 10px; -o-border-radius: 10px; border-radius: 10px; background-image: url("/img/video-thumb.gif"); background-position: center; background-size: cover; background-repeat: no-repeat; }
/* line 67, /Users/ken/Repos/rapiro_source/source/style/_top.sass */
#cover .wrap .txt a#video .thumb:after, #cover #gnav .txt a#video .thumb:after, #cover .content .txt a#video .thumb:after { content: ""; display: block; -webkit-border-radius: 10px; -moz-border-radius: 10px; -ms-border-radius: 10px; -o-border-radius: 10px; border-radius: 10px; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.2) url("/img/video-play.png") no-repeat center; }
/* line 75, /Users/ken/Repos/rapiro_source/source/style/_top.sass */
#cover .wrap .txt a#video .label, #cover #gnav .txt a#video .label, #cover .content .txt a#video .label { position: relative; float: left; top: 22px; left: 25px; opacity: 0.5; }
/* line 83, /Users/ken/Repos/rapiro_source/source/style/_top.sass */
#cover .wrap .txt a#video:hover .thumb:after, #cover #gnav .txt a#video:hover .thumb:after, #cover .content .txt a#video:hover .thumb:after { background-color: rgba(0, 0, 0, 0); }
/* line 85, /Users/ken/Repos/rapiro_source/source/style/_top.sass */
#cover .wrap .txt a#video:hover .label, #cover #gnav .txt a#video:hover .label, #cover .content .txt a#video:hover .label { opacity: 1; }

/* line 91, /Users/ken/Repos/rapiro_source/source/style/_top.sass */
h2 { font-size: 22px; font-weight: bold; padding: 30px 0; border-bottom: 3px solid #f2f2f2; }

/* line 97, /Users/ken/Repos/rapiro_source/source/style/_top.sass */
#features, #details { margin-bottom: 120px; }
/* line 103, /Users/ken/Repos/rapiro_source/source/style/_top.sass */
#features .units .unit, #details .units .unit { width: 425px; float: left; min-height: 440px; }
/* line 109, /Users/ken/Repos/rapiro_source/source/style/_top.sass */
#features .units .unit:nth-child(1), #features .units .unit:nth-child(2), #details .units .unit:nth-child(1), #details .units .unit:nth-child(2) { margin-bottom: 60px; }
/* line 113, /Users/ken/Repos/rapiro_source/source/style/_top.sass */
#features .units .unit:nth-child(odd), #details .units .unit:nth-child(odd) { margin-right: 25px; }
/* line 116, /Users/ken/Repos/rapiro_source/source/style/_top.sass */
#features .units .unit h3, #details .units .unit h3 { font-size: 22px; padding: 30px 0; }

/* line 122, /Users/ken/Repos/rapiro_source/source/style/_top.sass */
#details .units .unit { min-height: 480px; }
/* line 125, /Users/ken/Repos/rapiro_source/source/style/_top.sass */
#details .units .unit img { margin-bottom: 30px; }
/* line 128, /Users/ken/Repos/rapiro_source/source/style/_top.sass */
#details .units .unit small { display: block; margin-top: 20px; font-size: 13px; color: #7f7f7f; }
/* line 134, /Users/ken/Repos/rapiro_source/source/style/_top.sass */
#details .units .unit #raspi { padding-bottom: 3px; border-bottom: 1px dotted #222222; }

/* line 138, /Users/ken/Repos/rapiro_source/source/style/_top.sass */
#specifications { margin-bottom: 120px; }
/* line 141, /Users/ken/Repos/rapiro_source/source/style/_top.sass */
#specifications p { padding: 30px 0; }
/* line 144, /Users/ken/Repos/rapiro_source/source/style/_top.sass */
#specifications h3 { font-weight: bold; margin-bottom: 20px; }
/* line 147, /Users/ken/Repos/rapiro_source/source/style/_top.sass */
#specifications h3.notice { padding-left: 35px; background: url("/img/icon-notice.png") no-repeat 10px center; }
/* line 152, /Users/ken/Repos/rapiro_source/source/style/_top.sass */
#specifications .contents ul { float: left; width: 275px; }
/* line 155, /Users/ken/Repos/rapiro_source/source/style/_top.sass */
#specifications .contents ul li { list-style: disc inside; }
/* line 157, /Users/ken/Repos/rapiro_source/source/style/_top.sass */
#specifications .contents dl { float: right; width: 575px; }
/* line 160, /Users/ken/Repos/rapiro_source/source/style/_top.sass */
#specifications .contents dl dt { width: -webkit-calc(25% - 5px); width: calc(25% - 5px); padding-left: 5px; }
/* line 164, /Users/ken/Repos/rapiro_source/source/style/_top.sass */
#specifications .contents dl dd { width: 65%; }
/* line 168, /Users/ken/Repos/rapiro_source/source/style/_top.sass */
html[lang=en] #specifications .contents dl dt { width: -webkit-calc(35% - 5px); width: calc(35% - 5px); }
/* line 171, /Users/ken/Repos/rapiro_source/source/style/_top.sass */
html[lang=en] #specifications .contents dl dd { width: 65%; }
/* line 176, /Users/ken/Repos/rapiro_source/source/style/_top.sass */
html[lang=en] #specifications dl dt { width: -webkit-calc(30% - 5px); width: calc(30% - 5px); }
/* line 179, /Users/ken/Repos/rapiro_source/source/style/_top.sass */
html[lang=en] #specifications dl dd { width: 70%; }
/* line 182, /Users/ken/Repos/rapiro_source/source/style/_top.sass */
#specifications .parts { margin: 24px 0 60px; }

/* line 185, /Users/ken/Repos/rapiro_source/source/style/_top.sass */
#buy { margin-bottom: 120px; background: url("/img/package.jpg") no-repeat 630px 130px; }
/* line 189, /Users/ken/Repos/rapiro_source/source/style/_top.sass */
#buy p { padding: 30px 0; }
/* line 192, /Users/ken/Repos/rapiro_source/source/style/_top.sass */
#buy p.small { padding: 0 0 80px 0; font-size: 12px; }
/* line 196, /Users/ken/Repos/rapiro_source/source/style/_top.sass */
#buy h3 { font-weight: bold; margin-bottom: 20px; }
/* line 203, /Users/ken/Repos/rapiro_source/source/style/_top.sass */
#buy #shops a, #buy #shops .dummy { display: inline-block; float: left; width: 290px; border-width: 0 1px 1px 1px; border-color: #cccccc; border-style: solid; position: relative; }
/* line 213, /Users/ken/Repos/rapiro_source/source/style/_top.sass */
#buy #shops a .shop, #buy #shops .dummy .shop { width: 100%; height: 102px; background-repeat: no-repeat; background-position: center; }
/* line 218, /Users/ken/Repos/rapiro_source/source/style/_top.sass */
#buy #shops a span.label, #buy #shops .dummy span.label { display: none; }
/* line 221, /Users/ken/Repos/rapiro_source/source/style/_top.sass */
#buy #shops a:nth-child(1), #buy #shops a:nth-child(2), #buy #shops a:nth-child(3), #buy #shops .dummy:nth-child(1), #buy #shops .dummy:nth-child(2), #buy #shops .dummy:nth-child(3) { border-top-width: 1px; }
/* line 226, /Users/ken/Repos/rapiro_source/source/style/_top.sass */
#buy #shops a:not(:nth-child(3n-2)), #buy #shops .dummy:not(:nth-child(3n-2)) { border-left-width: 0; }
/* line 229, /Users/ken/Repos/rapiro_source/source/style/_top.sass */
html[lang=en] #buy #shops a, html[lang=en] #buy #shops .dummy { height: 122px; }
/* line 231, /Users/ken/Repos/rapiro_source/source/style/_top.sass */
html[lang=en] #buy #shops a span.country, html[lang=en] #buy #shops .dummy span.country { display: block; text-align: center; font-size: 12px; color: #7f7f7f; width: 100%; bottom: 10px; position: absolute; }
/* line 240, /Users/ken/Repos/rapiro_source/source/style/_top.sass */
#buy #shops .dummy { background-color: #fcfcfc; }

/* line 243, /Users/ken/Repos/rapiro_source/source/style/_top.sass */
#widgets { border-top: 3px solid #f2f2f2; padding-top: 30px; margin-bottom: 120px; }
/* line 249, /Users/ken/Repos/rapiro_source/source/style/_top.sass */
#widgets .widget { width: 425px; float: left; }
/* line 253, /Users/ken/Repos/rapiro_source/source/style/_top.sass */
#widgets .widget:first-child { margin-right: 25px; }
/* line 256, /Users/ken/Repos/rapiro_source/source/style/_top.sass */
#widgets .widget.facebook { width: 423px; border: 1px solid #e8e8e8; -webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; }

/* line 3, /Users/ken/Repos/rapiro_source/source/style/_others.sass */
header { background-color: #424152; background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, black), color-stop(100%, #424152)); background-image: -webkit-linear-gradient(black, #424152); background-image: linear-gradient(#000000, #424152); background: -moz-linear-gradient(top, black, #424152); height: 130px; }
/* line 7, /Users/ken/Repos/rapiro_source/source/style/_others.sass */
header .wrap, header #gnav, header .content { position: relative; height: 100%; }
/* line 11, /Users/ken/Repos/rapiro_source/source/style/_others.sass */
header .wrap .logo, header #gnav .logo, header .content .logo { position: absolute; top: 46px; }
/* line 15, /Users/ken/Repos/rapiro_source/source/style/_others.sass */
header .wrap .rapiro, header #gnav .rapiro, header .content .rapiro { position: absolute; right: -10px; width: 155px; height: 100%; background: url("/img/rapiro-small.png") no-repeat right bottom; }

/* line 22, /Users/ken/Repos/rapiro_source/source/style/_others.sass */
.content { padding-bottom: 120px; }
/* line 26, /Users/ken/Repos/rapiro_source/source/style/_others.sass */
.content h1 { font-size: 26px; font-weight: bold; margin-top: 20px; padding: 40px 0; }
/* line 32, /Users/ken/Repos/rapiro_source/source/style/_others.sass */
.content h2 { font-size: 22px; font-weight: bold; padding: 30px 0; }
/* line 37, /Users/ken/Repos/rapiro_source/source/style/_others.sass */
.content h3 { font-size: 18px; font-weight: bold; padding: 30px 0 20px; }
/* line 42, /Users/ken/Repos/rapiro_source/source/style/_others.sass */
.content p { margin-bottom: 1em; }
/* line 45, /Users/ken/Repos/rapiro_source/source/style/_others.sass */
.content table { min-width: 275px; border: 1px solid #cdcdcd; }
/* line 48, /Users/ken/Repos/rapiro_source/source/style/_others.sass */
.content table tr { border-top: 1px solid #cdcdcd; text-align: left; }
/* line 52, /Users/ken/Repos/rapiro_source/source/style/_others.sass */
.content table tr th, .content table tr td { border-right: 1px solid #cdcdcd; padding: 10px; }
/* line 55, /Users/ken/Repos/rapiro_source/source/style/_others.sass */
.content table tr th { font-weight: bold; }
/* line 61, /Users/ken/Repos/rapiro_source/source/style/_others.sass */
.content .links#3d_and_schematic { float: right; width: 500px; }
/* line 65, /Users/ken/Repos/rapiro_source/source/style/_others.sass */
.content .links ul, .content .links p { padding-bottom: 20px; }
/* line 69, /Users/ken/Repos/rapiro_source/source/style/_others.sass */
.content .links ul li.big { padding: 1em 0; }
/* line 71, /Users/ken/Repos/rapiro_source/source/style/_others.sass */
.content .links ul li.big a { font-size: 18px; padding-left: 1em; background: url("/img/icon-arrow-r.png") no-repeat left center; }

/* line 84, /Users/ken/Repos/rapiro_source/source/style/_others.sass */
body.downloads #downloads a.right, body.ja_downloads #downloads a.right { display: block; position: relative; float: right; display: block; width: 276px; top: 30px; }
/* line 92, /Users/ken/Repos/rapiro_source/source/style/_others.sass */
body.downloads #downloads a.right p, body.ja_downloads #downloads a.right p { margin-top: 6px; font-size: 13px; color: #7f7f7f; }
/* line 97, /Users/ken/Repos/rapiro_source/source/style/_others.sass */
html[lang=en] body.downloads #downloads a.right p, html[lang=en] body.ja_downloads #downloads a.right p { font-size: 12px; line-height: 1.7em; }
/* line 101, /Users/ken/Repos/rapiro_source/source/style/_others.sass */
body.downloads #downloads h2, body.ja_downloads #downloads h2 { margin-bottom: 30px; }
/* line 104, /Users/ken/Repos/rapiro_source/source/style/_others.sass */
body.downloads #downloads h3, body.ja_downloads #downloads h3 { padding-top: 0px; }

/* line 114, /Users/ken/Repos/rapiro_source/source/style/_others.sass */
body.assembly-manual h2, body.ja_assembly-manual h2 { margin: 30px 0; }
/* line 116, /Users/ken/Repos/rapiro_source/source/style/_others.sass */
body.assembly-manual h3, body.ja_assembly-manual h3 { padding: 0; margin-bottom: 20px; }
/* line 120, /Users/ken/Repos/rapiro_source/source/style/_others.sass */
body.assembly-manual ul li, body.ja_assembly-manual ul li { list-style: disc inside; }
/* line 122, /Users/ken/Repos/rapiro_source/source/style/_others.sass */
body.assembly-manual ul ul, body.ja_assembly-manual ul ul { margin-left: 1em; }
/* line 124, /Users/ken/Repos/rapiro_source/source/style/_others.sass */
body.assembly-manual ul ul li, body.ja_assembly-manual ul ul li { list-style-type: circle; }
/* line 127, /Users/ken/Repos/rapiro_source/source/style/_others.sass */
body.assembly-manual #warning, body.ja_assembly-manual #warning { border: 3px solid #f08d8d; background: url("/img/alert.png") no-repeat 30px 20px; padding: 80px 30px 30px 30px; font-size: 13px; }
/* line 133, /Users/ken/Repos/rapiro_source/source/style/_others.sass */
html[lang=en] body.assembly-manual #warning, html[lang=en] body.ja_assembly-manual #warning { font-size: 14px; }
/* line 136, /Users/ken/Repos/rapiro_source/source/style/_others.sass */
body.assembly-manual #warning ul, body.ja_assembly-manual #warning ul { margin-left: 20px; }
/* line 138, /Users/ken/Repos/rapiro_source/source/style/_others.sass */
body.assembly-manual #warning ul li, body.ja_assembly-manual #warning ul li { list-style-position: outside; }
/* line 142, /Users/ken/Repos/rapiro_source/source/style/_others.sass */
body.assembly-manual #assembly table, body.ja_assembly-manual #assembly table { border: none; }
/* line 144, /Users/ken/Repos/rapiro_source/source/style/_others.sass */
body.assembly-manual #assembly table tr, body.ja_assembly-manual #assembly table tr { border: none; border-bottom: 1px solid #cdcdcd; }
/* line 148, /Users/ken/Repos/rapiro_source/source/style/_others.sass */
body.assembly-manual #assembly table tr th, body.assembly-manual #assembly table tr td, body.ja_assembly-manual #assembly table tr th, body.ja_assembly-manual #assembly table tr td { border: none; vertical-align: top; padding: 25px 0; }
/* line 152, /Users/ken/Repos/rapiro_source/source/style/_others.sass */
body.assembly-manual #assembly table tr th, body.ja_assembly-manual #assembly table tr th { font-size: 32px; font-weight: normal; width: 70px; }
/* line 156, /Users/ken/Repos/rapiro_source/source/style/_others.sass */
body.assembly-manual #assembly table tr th a, body.ja_assembly-manual #assembly table tr th a { color: #999999; }
/* line 159, /Users/ken/Repos/rapiro_source/source/style/_others.sass */
body.assembly-manual #assembly table tr td.txt, body.ja_assembly-manual #assembly table tr td.txt { padding-left: 25px; }
/* line 162, /Users/ken/Repos/rapiro_source/source/style/_others.sass */
body.assembly-manual #assembly strong, body.ja_assembly-manual #assembly strong { font-weight: bold; }

/* line 172, /Users/ken/Repos/rapiro_source/source/style/_others.sass */
body.rapiro-board-specifications h2, body.ja_rapiro-board-specifications h2 { margin-bottom: 30px; }
/* line 174, /Users/ken/Repos/rapiro_source/source/style/_others.sass */
body.rapiro-board-specifications ul, body.ja_rapiro-board-specifications ul { margin: 30px 0 60px; }
/* line 176, /Users/ken/Repos/rapiro_source/source/style/_others.sass */
body.rapiro-board-specifications ul li, body.ja_rapiro-board-specifications ul li { list-style: disc inside; }
/* line 178, /Users/ken/Repos/rapiro_source/source/style/_others.sass */
body.rapiro-board-specifications table, body.ja_rapiro-board-specifications table { width: 100%; margin-bottom: 30px; }
/* line 183, /Users/ken/Repos/rapiro_source/source/style/_others.sass */
body.rapiro-board-specifications #servo_moters .unit, body.ja_rapiro-board-specifications #servo_moters .unit { float: left; width: 425px; }
/* line 186, /Users/ken/Repos/rapiro_source/source/style/_others.sass */
body.rapiro-board-specifications #servo_moters .unit h4, body.ja_rapiro-board-specifications #servo_moters .unit h4 { font-weight: bold; }
/* line 188, /Users/ken/Repos/rapiro_source/source/style/_others.sass */
body.rapiro-board-specifications #servo_moters table, body.ja_rapiro-board-specifications #servo_moters table { float: left; width: 425px; margin-right: 25px; }
/* line 194, /Users/ken/Repos/rapiro_source/source/style/_others.sass */
body.rapiro-board-specifications #full_color_leds, body.ja_rapiro-board-specifications #full_color_leds { clear: both; }
/* line 196, /Users/ken/Repos/rapiro_source/source/style/_others.sass */
body.rapiro-board-specifications #full_color_leds, body.rapiro-board-specifications #i2c, body.rapiro-board-specifications #raspberry_pi, body.rapiro-board-specifications #sensors, body.ja_rapiro-board-specifications #full_color_leds, body.ja_rapiro-board-specifications #i2c, body.ja_rapiro-board-specifications #raspberry_pi, body.ja_rapiro-board-specifications #sensors { width: 425px; float: left; }
/* line 203, /Users/ken/Repos/rapiro_source/source/style/_others.sass */
body.rapiro-board-specifications #full_color_leds, body.rapiro-board-specifications #raspberry_pi, body.ja_rapiro-board-specifications #full_color_leds, body.ja_rapiro-board-specifications #raspberry_pi { margin-right: 25px; }

/* line 211, /Users/ken/Repos/rapiro_source/source/style/_others.sass */
body.servo-motors-specifications h3, body.ja_servo-motors-specifications h3 { clear: both; }

/* line 221, /Users/ken/Repos/rapiro_source/source/style/_others.sass */
body.power-supply #battery h2, body.ja_power-supply #battery h2 { margin-bottom: 30px; }
/* line 223, /Users/ken/Repos/rapiro_source/source/style/_others.sass */
body.power-supply #battery ul, body.ja_power-supply #battery ul { margin-bottom: 1em; list-style: disc inside; }
